uuid: 9e2b03dd-4cee-4b1d-a647-bce787431037
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.browser_teaser
    - field.field.media.video.field_media_cover_image
    - field.field.media.video.field_media_in_library
    - field.field.media.video.field_media_video_file
    - image.style.d03_traditional
    - media.type.video
  module:
    - ds
    - image
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      ds_content:
        - thumbnail
        - field_media_cover_image
        - name
_core:
  default_config_hash: w0VA9p4HbTJlJtjTR1XIUWYtDcBgRtmOjGZ32C6bl_g
id: media.video.browser_teaser
targetEntityType: media
bundle: video
mode: browser_teaser
content:
  field_media_cover_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: d03_traditional
      image_loading:
        attribute: lazy
    third_party_settings:
      ds:
        ft:
          id: expert
          settings:
            lb: ''
            lbw: false
            lbw-el: ''
            lbw-cl: ''
            lbw-at: ''
            lb-col: false
            ow: true
            ow-el: ''
            ow-cl: 'media-cover-image video-player-icon'
            ow-at: ''
            ow-def-at: true
            ow-def-cl: true
            fis: false
            fis-el: ''
            fis-cl: ''
            fis-at: ''
            fis-def-at: false
            fi: false
            fi-el: ''
            fi-cl: ''
            fi-at: ''
            fi-def-at: false
            prefix: ''
            suffix: ''
    weight: 1
    region: ds_content
  name:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: ds_content
  thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: d03_traditional
      image_loading:
        attribute: lazy
    third_party_settings:
      ds:
        ft:
          id: expert
          settings:
            lb: ''
            lbw: false
            lbw-el: ''
            lbw-cl: ''
            lbw-at: ''
            lb-col: false
            ow: true
            ow-el: ''
            ow-cl: 'media-cover-image video-player-icon'
            ow-at: ''
            ow-def-at: true
            ow-def-cl: true
            fis: false
            fis-el: ''
            fis-cl: ''
            fis-at: ''
            fis-def-at: false
            fi: false
            fi-el: ''
            fi-cl: ''
            fi-at: ''
            fi-def-at: false
            prefix: ''
            suffix: ''
    weight: 0
    region: ds_content
hidden:
  created: true
  field_media_in_library: true
  field_media_video_file: true
  langcode: true
  uid: true
